<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Propuesta</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section>
            <h1 id="propuesta">Propuesta</h1>
            <h2 id="entidad-de-gestión">Entidad de gestión</h2>
            <p><em>Para salvaguardar el deseo de los autores de mantener abierta su obra una vez que hayan fallecido, es necesaria una red de organizaciones o instituciones que velen por este interés</em>. Estas instituciones han de recibir obras de manera voluntaria, quedando supeditadas a los autores que coincidan en la importancia de la libertad de las personas usuarias para la difusión de su obra y la conservación de la herencia cultural.</p>
            <p>Para el eficaz funcionamiento de estas organizaciones se ha de partir desde una dimensión nacional. El Convenio de Berna solo brinda pautas mínimas para la gestión internacional del derecho de autor, provocando que cada legislación presente diferencias sutiles al respecto. Ante tal situación, es necesario que estas instituciones partan del contexto jurídico de su Estado correspondiente, para que cada una se constituya como una entidad de gestión de derechos de autor —«sociedad de gestión colectiva» para el caso mexicano—.</p>
            <p>Esto no implica que las distintas instituciones nacionales no puedan organizarse para fomentar lazos de cooperación. Por el contrario, estas relaciones internacionales son necesarias, ya que las problemáticas desatadas por el derecho de autor —y la propiedad intelectual en general— no se acotan a un marco nacional. Lo importante es que su surgimiento sea a partir de las <em>reglas de juego</em> de cada nación.</p>
            <p>Para evitar los problemas recurrentes dentro de las políticas culturales, estas entidades han de ser públicas, descentralizadas, autónomas y con un carácter civil. Además, para facilitar la apertura de la obra, el trabajo administrativo del día a día ha de realizarse en la medida de lo posible con formatos abiertos y <em>software</em> libre o de código abierto —medidas características de las «instituciones abiertas»—. Asimismo, requerirá el apoyo de otras organizaciones para el asesoramiento en la conservación de obras culturales libres y estandarizadas, como puede ser el seguimiento a las pautas indicadas en la Definición de Obras Culturales Libres (<a href="https://freedomdefined.org/">Definition of Free Cultural Works</a>).</p>
            <p>Esta red de organizaciones ha de tener como objetivos en común:</p>
            <ol style="list-style-type: decimal">
                <li><p>La difusión abierta y gratuita de las obras bajo su resguardo, al igual que su conservación.</p></li>
                <li><p>La implementación de mecanismos digitales sencillos que permitan al autor ceder los derechos de su obra.</p></li>
                <li><p>La creación de una estructura tan flexible y democrática como sea posible.</p></li>
                <li><p>La emisión pública y constante de toda la información concerniente a la administración.</p></li>
                <li><p>El fomento a la investigación interdisciplinaria en materia de derecho de autor y propiedad intelectual.</p></li>
                <li><p>El desarrollo y la cooperación tecnológica necesarios para la consecución de los objetivos previos.</p></li>
            </ol>
            <p>De esta manera, el autor que desee que su obra permanezca abierta por tiempo indefinido puede optar por ceder los derechos patrimoniales a estas instituciones sin fines de lucro. Ahora bien, estas serían las principales diferencias entre estas organizaciones y las entidades de gestión tradicionales:</p>
            <ul>
                <li><p>La gestión entraría en vigor una vez fallecido el autor, para mantener la flexibilidad de uso de su obra sin necesidad de pedir autorización.</p></li>
                <li><p>El uso de la obra sería gratuito y no necesitaría un permiso por escrito ni un aviso a las instituciones.</p></li>
                <li><p>Las organizaciones no emprenderían acciones legales, <em>excepto</em> cuando los derechos morales sean violados.</p></li>
            </ul>
            <p>Debido a la simplificación administrativa, la flexibilidad jurídica y el desarrollo tecnológico en pos de la facilidad de uso para autores y usuarios, estas instituciones presentarían diferencias que se sintetizan con la concepción del «derecho de autor <em>cero</em>»:</p>
            <ul>
                <li><p>cero pagos,</p></li>
                <li><p>cero autorizaciones con antelación,</p></li>
                <li><p>cero comunicaciones previas,</p></li>
                <li><p>cero complejidades administrativas,</p></li>
                <li><p>cero dificultades de uso y</p></li>
                <li><p>cero medidas legales.</p></li>
            </ul>
            <p>En cuanto a la capa jurídica, estas organizaciones habrían de erigirse como entidades de gestión de derecho de autor según las pautas indicadas en cada legislación correspondiente. Al indicar la voluntad del autor de ceder sus derechos patrimoniales a esta red cuando fallezca —lo que se conoce como acto jurídico <em>mortis causa</em>—, estas organizaciones tendrían los derechos de las obras en un plano legal. Sin embargo, en la práctica estas instituciones no se desempeñarían de modo punitivo, sino que procurarían la difusión abierta y gratuita de las obras hasta que estas al fin formen parte del dominio público.</p>
            <p>En este sentido, la relevancia de estas entidades sería la evasión del vacío jurídico existente en la prolongación del derecho de autor hasta su traslado al dominio público. Del mismo modo, evitaría que la voluntad de apertura del autor sea ignorada por los posibles herederos, como pueden ser otras instituciones habituales dentro de la gestión de derechos e incluso los mismos familiares.</p>
            <h2 id="donativos-y-regalías">Donativos y regalías</h2>
            <p>A diferencia de las entidades de gestión tradicionales, las instituciones del derecho de autor cero buscarían ser financiadas mediante donativos. Diversas organizaciones vinculadas al <em>software</em> libre o de código abierto, a la cultura libre, al acceso abierto y a la protección de la privacidad de los usuarios han demostrado que es un modelo económico factible.</p>
            <p>No es la intención que los colaboradores de tiempo completo vivan con los lujos y comodidades a las que están acostumbradas algunas de las personas pertenecientes a la industria cultural —ejecutivos de alto rango o grandes productores-editores de consorcios internacionales, por ejemplo—. Pero esto tampoco implica que los colaboradores deban vivir en situación precaria.</p>
            <p>La donación de trabajo sería primordial para el correcto funcionamiento de estas organizaciones. Sin embargo, en la medida de lo posible, se habrían de buscar modelos que al menos permitan la retribución de una renta básica para los colaboradores de tiempo completo. De esta manera se pretendería mejorar sus condiciones de vida y la concentración de esfuerzos en el mantenimiento de las instituciones.</p>
            <p>Los donativos podrían ser otorgados por cualquier organización o persona, con la explícita indicación de que esto no permitirá influir en las decisiones tomadas dentro de las instituciones. El <em>lobbying</em> estaría absolutamente prohibido. Una medida para evitar el cabildeo sería mediante la publicación de todas las personas o entidades donadoras y los montos concedidos a cada entidad.</p>
            <p>Las personas o instituciones que deseen utilizar alguna de las obras bajo resguardo de las instituciones del derecho de autor cero podrán tomarlas de manera gratuita, como se mencionó con anterioridad, o mediante un donativo voluntario. Estas donaciones deberán estar en una lista independiente para que así el usuario pueda identificar quiénes han donado para la utilización del material disponible. Incluso habría que examinar la viabilidad de que se incluya información referente al contenido producido a partir de las obras utilizadas.</p>
            <p>Ahora bien, muchos de los autores también desearán apoyar económicamente a otros herederos, por lo cual tendrá que existir la infraestructura adecuada para que esto sea posible. En estos casos, el autor que ceda su obra a estas organizaciones deberá poder indicar un porcentaje por concepto de regalías para otras instituciones o personas de su preferencia. Así, del donativo obtenido por el uso de su obra —no de los donativos hechos directamente a estas organizaciones— se daría el porcentaje indicado a los herederos correspondientes. Los porcentajes de regalías no deberían exceder el cincuenta por ciento, para permitir una relación equitativa entre el mantenimiento de estas instituciones y el apoyo al resto de los herederos.</p>
            <p>Con estas medidas de financiamiento y administración se buscaría un trato justo entre el autor, los usuarios, las instituciones del derecho de autor cero y otros posibles herederos. Es primordial que el autor no interprete que su obra quedaría «secuestrada» por estas organizaciones, por lo que la modificación del acuerdo celebrado por este y la institución nacional correspondiente ha de ser lo más breve posible.</p>
            <h2 id="transparencia">Transparencia</h2>
            <p>Debido a la estructura e intenciones de las instituciones del derecho de autor cero, toda la información referente a su carácter administrativo deberá estar disponible en línea para cualquier usuario, sin necesidad de registro. En especial, la manera en que se utiliza el dinero debería ser información abierta y lo más detallada posible: ingresos, lista de donaciones directas, lista de donaciones por la utilización de obras, lista de colaboradores con renta básica, lista de regalías otorgadas, lista de gastos, etcétera.</p>
            <p>Sería ideal también buscar una administración que <em>libere pronto y continuamente</em>. Así como en el ámbito del <em>software</em> existe este esquema de desarrollo, cabría examinar la posibilidad de contar con organismos administrativos y de transparencia que liberen sus contenidos de esta manera, para evitar un mal aprovechamiento del tiempo laboral. O bien, que al menos la información sobre pagos se publique cada semana, quincena o mes. En este sentido, un gestor de versiones podría ser conveniente para poder analizar el historial de modificaciones de estos datos.</p>
            <h2 id="repositorio-público">Repositorio público</h2>
            <p>Para la conservación, difusión y uso de las obras, cada institución del derecho de autor cero deberá tener un repositorio público. La búsqueda y descarga de contenidos se haría a través de un sitio en red conectado con todas las bases de datos.</p>
            <p>Con la finalidad de alcanzar una mayor difusión y descentralización, los repositorios deberán tener la posibilidad de ser descargados en su integridad o de crear espejos. También sería interesante analizar la viabilidad de subir los contenidos a redes P2P, Library Genesis, Wikimedia Commons o Internet Archive. Aunque parezca descontrolado e incluso contraproducente —pues existe la posibilidad de que un tercero tergiverse la información o utilice las obras para obtener beneficios económicos—, muchos de los autores que cedan su obra tendrían conocimiento de antemano sobre las posibilidades y los peligros que conlleva la descentralización de la información; aunado a esto, también se buscarían mecanismos que reduzcan las posibilidades mencionadas. Más que un riesgo, para varios podría representar la oportunidad de llegar a plataformas de las que ni siquiera tenían conocimiento y que quizá sean fundamentales para la difusión de su obra.</p>
            <p>Los repositorios públicos son tan esenciales que sin ellos la creación de estas instituciones tendría muy poco o ningún sentido. Uno de los principales problemas de las entidades de gestión tradicionales es la reducida accesibilidad a las obras bajo su resguardo, o al menos a los metadatos de las mismas. Incluso al existir una base de datos para su consulta, muchas de estas entidades solo permiten la descarga de contenidos a través de un muro de pago —a veces tan poco organizado que implica una comunicación de ida y vuelta a través de correo electrónico—.</p>
            <p>Por este motivo, la infraestructura y la cooperación técnica son primordiales para el funcionamiento de estas organizaciones. Sin embargo, esto no implica un gran desafío técnico. En la actualidad la creación de repositorios públicos, si bien no es una tarea que se deba subestimar, tampoco es de tal complejidad que requiera de un equipo grande de programadores.</p>
            <h2 id="difusión-e-investigación">Difusión e investigación</h2>
            <p>Los repositorios, los espejos y la disposición del contenido en otras plataformas no son suficientes para la difusión de las obras. En varios países «en vías de desarrollo», la interacción dentro de comunidades digitales independientes a las redes sociales en boga representa un uso minoritario.</p>
            <p>Al partir cada organización, desde contextos nacionales específicos, la creación de eventos presenciales podría ser una vía de comunicación directa para alcanzar un mayor espectro en cada comunidad. Más que promover la propia organización, estos eventos deberían plantearse como un apoyo para visibilizar diversos prejuicios en torno al derecho de autor y a la propiedad intelectual, mostrando también otras alternativas o puntos de flexibilidad de los derechos de propiedad intelectual.</p>
            <p>La intención de estos eventos sería fomentar la discusión y el debate público de algo que se considera propio de los ámbitos jurídicos o especializados —a saber, la legislación correspondiente a la propiedad intelectual—, para evidenciar que en realidad se trata de un tema que concierne a todas las personas y al futuro de la herencia cultural. Por este motivo, la vinculación con otras organizaciones nacionales con posiciones similares a las instituciones del derecho de autor cero, grandes o pequeñas, formales o informales, es necesaria. Estos nexos también deberían generarse de la manera más equitativa posible. El derecho de autor cero no viene a quitarle espacio o importancia a otros movimientos u organizaciones, sino a suplir una carencia específica, como lo es la falta de certeza jurídica <em>post mortem</em> de las obras abiertas, desde el fallecimiento del autor hasta su traslado al dominio público.</p>
            <p>Para una difusión crítica en torno a los derechos de propiedad intelectual, es menester un organismo independiente de investigación. Con «independencia» se entiende que es preciso realizar investigaciones interdisciplinarias que no dependan de instituciones como la Organización Mundial de la Propiedad Intelectual, el Banco Mundial, el Foro Monetario Internacional, el Centro Regional para el Fomento del Libro en América Latina y el Caribe o las diversas cámaras nacionales de la industria cultural, por poner algunos ejemplos.</p>
            <p>Con el fin de evitar que se parta de previos supuestos —como la importancia de la propiedad intelectual para el desarrollo económico—, es necesario analizar no solo el discurso de las instituciones mencionadas en el párrafo anterior, sino también de las organizaciones con las que tienen afinidades e incluso del mismo discurso del derecho de autor cero, como es el caso la presente propuesta. En este sentido, se puede decir que estas organizaciones requieren, en la medida de sus posibilidades, un departamento de investigación que realice una crítica <strong>r</strong>ecursiva y <strong>f</strong>orzosa a todos los actores involucrados en el debate sobre la propiedad intelectual —en otros términos, una metodología de crítica <code>-rf</code>—.</p>
            <p>Todos los archivos concernientes a estas investigaciones, y no solo el documento final, deberán estar en un repositorio abierto para que cualquiera pueda cotejarlos y analizarlos. Para quienes solo desean los resultados finales habrán de crearse publicaciones en múltiples formatos abiertos o populares, como MD, HTML, EPUB, PDF o MOBI.</p>
        </section>
    </body>
</html>
